POST
/v1/mgmt/user/logout/sessions/listAuthorization
Descope Project ID and Management Key AuthorizationBearer <token>
Project ID:Management Key as bearer token.
In: header
List the project's active rules created by the logout sessions endpoint, with their ids, using a valid management key. Expired rules are not returned.
curl -X POST "https://api.descope.com/v1/mgmt/user/logout/sessions/list"{ "ranges": [ { "after": "string", "before": "string", "sessionTypes": [ "string" ], "id": "string" } ]}export interface Response {ranges?: SessionsLogoutResponse[]}/** * The stored range, after defaults are applied. */export interface SessionsLogoutResponse {/** * RFC 3339. */after?: string/** * RFC 3339. */before?: stringsessionTypes?: string[]/** * The rule's id, for /v1/mgmt/user/logout/sessions/delete. */id?: string} Was this helpful?